<?php

namespace App\Http\Controllers\CustomArticle;

use App\Http\Resources\CustomArticle\ArticleResource;
use App\Models\CustomArticle\Article;
use App\Http\Controllers\Controller;

class ArticleController extends Controller
{
    //

    public function show(Article $article)
    {
        return new ArticleResource($article);
    }
}
